<template>
	<view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			let params={
				openid:"123"
			}
			this.$http.getMemberByOpenid(params).then(res=>{
				console.log(res);
			})
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
